Subject: Trainer Candidate - Shivam Shrvastav
From: Shivam Shrvastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 06:52:22 -0400

| | Tech Support Test

Name | Shivam Shrvastav
E-mail | [email-masked]
Phone Number | (91) 9582047172
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 134 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jindalx | Sr Ar | Serving notice | 35k
Previous Employer 1 | Pacific | SME | April 2020 | 33K
Previous Employer 2 | Creative lipi | PDE | 2017 | 10K

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in training?

As an my career i worked on multiple position which make me understood that to train our mates they was as they deliver perfect work to client is most important and valuable factor.

As an SME i trained peoples and on the client requirement as well understand there problem too so effectively both people work together as team and resolve the issue asap.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As i gave training to many assets also on same time i managed team of 25+ peoples, according to when some change his/her profile so its hard to make them to understand the criticality of process and client requirement.

Same always happen with me while training and managing peoples, but as a training or supervisor its our duty to make them understand and align for process betterment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS - As good CS means client given some project and meeting the client requirement is good customer service.

On other hand

Great CS- When client given some work and you exceeding the client expectation also while working you can note the pro and cons of or any more suggestion/advice which make the work/project much more effective for client that know as great CS

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |